/* Misc Styles and defaults 
-------------------------------------------- */
body, html, h1, h2, h3, h4, h5, h6, h7, form, ul, li, ol, p, img, a, fieldset, label{
	padding:0px;
	margin:0px;
}

* {
	margin: 0;
	padding: 0;
}

body, html{
	height:100%;
}

body {
	background: #fff url(../images/bg.png) repeat-x;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	line-height:20px;
	font-size:12px;
}

body.home{
	background: #fff url(../images/home_bg.png) repeat-x;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}

.clearing{
	clear:both;
	line-height:0;
	font-size:0;
	height:0px;
}

a img{
	border:0 none;
}

ul{
	list-style:none;
}

a{
	text-decoration:none;
	color:#666666;
}

a:hover{
	color:#CC0000;
}

.padTop{
	padding-top:20px!important;
}

.floatLeft{
	float:left;
}

.floatRight{
	float:right;
}

/* CONTAINER
----------------------------------------- */
#Container { 
	width:960px;
	background:url(../images/page_bg.png) repeat-x;
	margin:0 auto;
	padding:0px;
}

#Content{
	padding:20px 0px 30px 0px;
}

.leftCol{
	float:left;
	width:220px;
	padding:40px 15px 40px 0px;
	background:url(../images/col_border.png) no-repeat right top;
}

.midCol{
	float:left;
	width:460px;
	padding:40px 15px 40px 15px;
	background:url(../images/col_border.png) no-repeat right top;
}

.rightCol{
	float:left;
	width:220px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 40px;
	padding-left: 15px;
}

.smallColFadeHr{
	background:url(../images/small_fade_hr.png) no-repeat left top;
	height:1px;
	font-size:0px;
	line-height:0px;
	margin:5px 0px 5px 0px;
}

.fullCol{
	float:left;
	width:710px;
	padding:40px 15px 40px 0px;
	background:url(../images/col_border.png) no-repeat right top;
}

.galleryCol{
	float:left;
	width:725px;
	background:url(../images/col_border.png) no-repeat right top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 40px;
	padding-left: 0px;
}

.fullCol{
	float:left;
	width:710px;
	padding:40px 15px 40px 0px;
	background:url(../images/col_border.png) no-repeat right top;
}

/* HEADER */

#Header{
	position:relative;
	height:134px;
	z-index:200;
}

#Header #Logo{
	float:left;
}

#Header .rightSide{
	float:right;
	width:680px;
}

/* MAIN MENU */


#Header ul{
	float:left;
	/*padding:65px 0px 0px 0px;*/
}


#Header ul ul{
	float:left;
	padding:0px 0px 0px 0px;
}

#Header ul li{
	float:left;
}

#Header ul li a{
	text-transform:uppercase;
	color:#FFF;
	font-size:10px;
	padding:0px 7px 0px 7px;
	font-weight: normal;
}

#Header ul li a.current,
#Header ul li a.section{
	color:#BBDD56;
}

#Header ul li a:hover{
	color:#000000;
}
#Header .main ul li {color:#000000;}

#Header ul  ul li li a:hover{
	color:#000000;
}

/* FIND */
#navigation{
	float:right;
	width:150px;
	height:35px;
	line-height:15px;
	padding-top:65px;
	background-image: url(../images/search_bg.png);
	background-repeat: no-repeat;
	background-position: 2px 20px;

}
#navigation ul{
	font-size:12px;
	margin:0px; padding:0px;
}

#navigation ul li{
	display:compact;
	height:20px;
	float:left;
	list-style:inherit;
	position:relative;
	}
	
#navigation li a{text-decoration:none;}
#navigation li a:hover{text-decoration:inherit;}
#navigation li ul{
	margin:0px;
	padding:0px;
	display:none;
	position:absolute;
	left:6px; top:20px;
	text-decoration:inherit;
	}
#navigation .firstList li{ background-color:#666;border:1px solid #333;}

#navigation .firstList li:hover{background-color:#A2DA00;}
#navigation ul li {width:142px;}
#navigation .mainLinks .sublinks{left:0;top:50px;}
#navigation .mainLinks .find:hover .firstList {display:block; text-decoration:none;}
#navigation .mainLinks .find {float:left;margin-top:-8px;}
#navigation .mainLinks .find .firstlist a:hover{color:#999; text-decoration:blink;}
#navigation .mainLinks .find:hover .firstList .sublinks {display:none;}
#navigation .mainLinks .find a {margin-left:0px;}
#navigation .mainLinks .firstList .distributor:hover .sublinks {display:block; color:#999; }

#navigation .mainLinks .sublinks { left:142px;top:0px;}
#navigation li:hover ul{display:inline; width:50px;}

#navigation li li{
	background-color:#999;
	list-style:none;
	display:list-item;
	}

#navigation li li li{	
	border-bottom-color:#999;
	border-style:solid;
	background-color:#999;
	list-style:none;
	display:list-item;
	width:100%;
	}
/* HOME BANNER */

#homeBanner{
	float:right;
	margin-top:-24px;
	z-index:100;
	position:relative;
	width:960px;
	height:336px;
	background-color:#333333;
	background:url(../images/loading.gif) no-repeat 150px 150px;
}

#homeBanner .bannerItem{
	display:none;
}

#homeBanner .bannerBg{
	position:absolute;
	top:0px;
	left:0px;
}

#homeBanner .bannerBg img{
	display:none;
}

#homeBanner .bannerContent{
	position:absolute;
	width:250px;
	height:311px;
	background:url(../images/home_banner_content_bg.png) repeat-x left top;
	top:0px;
	left:320px;
	padding-top: 25px;
	padding-right: 300px;
	padding-bottom: 0px;
	padding-left: 25px;
}

#homeBanner .bannerContent img{
	background-color:#000000;
	padding:5px;
	margin-bottom:10px;
}


#homeBanner .bannerContent h4{
	margin-bottom:10px;
	color: #FF4545;
}

#homeBanner .bannerContent p{
	color:#FFFFFF;
	line-height:18px;
}

#homeBanner .bannerControls{
	position:absolute;
	width:311px;
	height:336px;
	top:0px;
	right:0px;
	background-color:#000000;
}

#homeBanner .bannerControls .controlPanel{
	position:relative;
	cursor:pointer;
	float: none;
}

#homeBanner .bannerControls .panelOne,
#homeBanner .bannerControls .panelTwo,
#homeBanner .bannerControls .panelThree{
	width:311px;
}

#homeBanner .bannerControls .panelOne{
	height:114px;
	background:url(../images/home_panel_one.png) no-repeat left top;
}

#homeBanner .bannerControls .panelTwo{
	height:111px;
	background:url(../images/home_panel_two.png) no-repeat left top;
}

#homeBanner .bannerControls .panelThree{
	height:111px;
	background:url(../images/home_panel_three.png) no-repeat left top;
}

#homeBanner .bannerControls .panelOne:hover,
#homeBanner .bannerControls .panelTwo:hover,
#homeBanner .bannerControls .panelThree:hover{
	background-position:-311px 0px;
}

#homeBanner .bannerControls .controlPanel img{
	position:relative;
	vertical-align:top;
}

#homeBanner .bannerControls .controlPanel .controlPanelText{
	position:absolute;
	left:30px;
	top:50px;
	color:#fff;
	line-height:13px;
	font-size:13px;
	padding:0px 40px 0px 0px;
	width: 222px;
}

#homeBanner .PanelCurrent{
	position:absolute;
	top:0px;
	left:627px;
	width:27px;
	z-index:300;
}

#homeBanner .PanelCurrent .panelCurrentOne,
#homeBanner .PanelCurrent .panelCurrentTwo,
#homeBanner .PanelCurrent .panelCurrentThree{
	display:none;
}

#homeBanner .PanelCurrent .panelCurrentOne{
	position:absolute;
	top:32px;
}

#homeBanner .PanelCurrent .panelCurrentTwo{
	position:absolute;
	top:146px;
}

#homeBanner .PanelCurrent .panelCurrentThree{
	position:absolute;
	top:255px;
}

#BottomPanels{
	padding:20px 0px 30px 0px;
	clear:both;
}

#BottomPanels .bottomPanelOne,
#BottomPanels .bottomPanelTwo,
#BottomPanels .bottomPanelThree{
	position:relative;
	height:164px;
	padding-top: 70px;
	padding-right: 35px;
	padding-bottom: 0px;
	padding-left: 15px;
}

#BottomPanels .bottomPanelTwo,
#BottomPanels .bottomPanelThree{
	padding-top: 70px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 35px;
}

#BottomPanels .bottomPanelOne{
	background:url(../images/bottom_panel_one.png) no-repeat left top;
	float:left;
	width:260px;
}
#BottomPanels .bottomPanelTwo{
	background:url(../images/bottom_panel_Two.png) no-repeat left top;
	float:left;
	width:260px;
}
#BottomPanels .bottomPanelThree{
	
	background:url(../images/bottom_panel_three.png) no-repeat left top;
	float:right;
	width:245px;
}

#BottomPanels p{
	color:#666666;
	line-height:18px;
}

#BottomPanels .readMore{
	position:absolute;
	bottom:14px;
}

#BottomPanels .readMore{
	background-position:0px 2px;
}


/* SIDE MENU */

#SideMenu{
	padding:0px;
	margin:0px;
}

#SideMenu li{
	background:url(../images/side_nav_bg.png) no-repeat right top;
	padding:0px;
	margin:0px;
	display:block;
	height:50px;
	width:205px;
	font-size:14px;
	line-height:10px;
	padding:10px 0px 0px 15px;
}

#SideMenu li.current{
	margin-left:-4px;
	width:209px;
	padding:10px 0px 0px 19px;
	background:url(../images/side_nav_bg_current.png) no-repeat left top;
}

#SideMenu li.current a{
	color:#CC0000;
}

#SideMenu li a{
	color:#333333;
	line-height:15px;
}

#SideMenu li a:hover{
	color:#CC0000;
}

#SideMenu li a .small{
	font-size:11px;
	color:#999999;
}

#SideMenu li.current a .small{
	color:#ce7b7b;
}

/* SIDE PANELS */
.sidePanel{

}

/* BANNER */

#Banner{
	clear:both;
	padding:0px;
}

/* PAGE TITLES */

#PageTitle{
	height:47px;
}

#PageTitle .titlePad{
	padding-top:12px;
}

#PageTitle .printButton{
	color:#999999;
	line-height:27px;
	padding-right:10px;
}

#PageTitle .downloadButton{
	margin-top:-18px;
	margin-right:-3px;
}

/* BREADCRUMBS */

#Breadcrumbs{
	color:#666666;
}

#Breadcrumbs a,
.breadnorm{
	font-size:22px;
	color:#000;
	line-height:22px;
}

/* TESTIMONIALS */

#testimonials{
	padding-top:30px;
	background:url(../images/260_shadow.png) no-repeat;
}

/* VIDEO COL */

#videoCol{
	background:url(../images/video_col_bg.png) no-repeat;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 9px;
	padding-left: 0px;
}

#videoColBottom{
	background:url(../images/video_col_bg_bottom.png) no-repeat;
	height:5px;
	line-height:5px;
	font-size:0px;

}

#videoCol p{
	font-size:11px;
	line-height:18px;
	padding:0px 10px 0px 0px;
	margin-bottom:0px;
}

/* Gallery */
.galleryItem{
	float:left;
	width:120px;
	padding:9px 24px 9px 0px;
	margin:0px 0px 21px 0px;
	background:url(../images/gallery_border.png) no-repeat left bottom;
}

/* GREY BOX */
body.greyBox{
	background-image:none;
	background-color:#333333;
}

/* SEARCH RESULTS */

#SearchResults{
	padding-bottom:20px;
	margin:0px;
}

#SearchResults li{
	border-top:1px solid #E8E8E8;
	padding:9px 0px 10px 0px;
	list-style:none;
	margin:0px;
}

#SearchResults .searchURL{
	font-size:11px;
	margin-bottom:0px;
	color:#ccc;
}

/* PAGING */

.paging{
	clear:both;
}

.paging .inner{
	padding:0px 0px 0px 0px;
	height:40px;
}

.paging .inner .right{
	float:right;
}

.paging .inner .left{
	float:left;
}

.paging .next{
	float:right;
}

.paging .prev{
	float:left;
}

.paging .inner .right .next,
.paging .inner .right .prev{
	float:none;
}

.paging .inner .right .next{
	border-left:1px solid #CCCCCC;
	padding-left:10px;
	margin-left:9px;
}

.articlePaging{
	padding-bottom:20px;
}

.paging .pageResults{
	float:left;
}

.paging .PageNumbers{
	float:right;
	overflow:visible;
}

	.paging .PageNumbers .pageResults{
		padding-right:10px;
		padding-top:2px;
	}
	
	.paging .PageNumbers a,
	.paging .PageNumbers .current{
		float:left;
		border:1px solid #ccc;
		padding:2px 5px 2px 5px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:9px;
		line-height:15px;
		margin-left:4px;
	}
	
	.paging .PageNumbers .current{
		font-weight:bold;
	}

/* SITE MAP */

#sitemap-list a{
	text-decoration:underline;
}

#sitemap-list li{
	line-height:25px;
}

#sitemap-list li ul{
	margin-bottom:0px;
}

/* SMALL SIDE CONTACT */
#smallContactPanel{
	background:url(../images/contact_small_bg.jpg) no-repeat left top;
	padding-top: 70px;
	padding-right: 9px;
	padding-bottom: 9px;
	padding-left: 0px;
}

.phoneIcon{
	background:url(../images/phone_icon.png) no-repeat left top;
	padding-left:35px!important;
}

.emailIcon{
	background:url(../images/email_icon.png) no-repeat left top;
	padding-left:35px!important;
}

.emailIcon a{
	color:#000000;
}

/* FOOTER */

#footer{
	clear:both;
	font-size:.9em;
	color:#999999;
	font-size:11px;
}

#footer a:hover{
	color:#CC0000;
}

#footer .inner {
	width:960px;
	border-top:2px #CCCCCC solid;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 40px;
	padding-left: 0px;
}

#footer ul{
	margin-left:-10px;
}

#footer ul li{
	float:right;
	border-right:1px #999999 solid;
	line-height:15px;
	padding-top: 0px;
	padding-right: 9px;
	padding-bottom: 0px;
	padding-left: 10px;
}

#footer ul li a.current,
#footer ul li a.section{
	color:#CC0000;
}

#footer ul li a:hover{
	color:#000;
}

#footer ul li.last{
	border-right:0 none;
}

#footer p{
	clear:both;
	padding-top:10px;
	font-size:10px;
}

#footer .copywrite{
	float:left;
}

#footer .credits{
	float:right;
}

#footer hr{
	margin:10px 0px 10px 0px;
}

.button a {
	text-decoration: none;
	color: #ffffff;
}
	.button a:hover {
	color:#000000;
	text-align: center;
	}




	